/*Logo carousel*/
#clients {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#clients .clients-wrap {
	display: block;
	width: 99%;
	margin: 0 auto;
	overflow: hidden;
}

#clients .clients-wrap ul {
	display: block;
	list-style: none;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

#clients .clients-wrap ul li {
  display: block;
  float: left;
  position: relative;
  width: 150px;
  height: auto;
  padding: 0px 30px;
  line-height: 100px;
  text-align: center;
}
#clients .clients-wrap ul li img {
  vertical-align: middle;
  max-width: 100%;
  max-height: 100%;
  -webkit-transition: 0 linear left;
  -moz-transition: 0 linear left;
  transition: 0 linear left;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  opacity: 0.4;
  filter: grayscale(100%); /* msie */
}
#clients .clients-wrap ul li img:hover {
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: grayscale(0%); /* msie */
  opacity: 1.0;
}
 

.logos-flex-container {
  width: 100%;
  padding: 0;
  margin: 0 auto;
  list-style: none;
  
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  
  -webkit-flex-flow: row wrap;
  justify-content: space-evenly;
}

.logos-flex-item {
  width: 150px;
  height: 80px;
  margin-top: 10px;
}

@media screen and (max-width: 970px) {
  .logos-flex-item {
  width: 140px;
  height: 80px;
  margin-top: 10px;
  text-align: center;
}
}

/* .flex-item img {
  width:200px;
}
 */